4Suite™ API Documentation

# ► Module Ft.Xml.Lib

Functions, classes, modules that support Ft.Xml (4XML, Domlette, etc.)
Copyright 2004 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Functions: Language

## Functions

Language(node)
This function returns the language property of the given instance of xml.dom.Node, based on xml:lang attributes present on the node or its ancestors. If no xml:lang attribute is present, returns None.
The language code, if any, is returned as an uppercase string.